CVE-2015-2639

2015-07-16T07:00:00
ID CVE-2015-2639
Type cve
Reporter NVD
Modified 2018-01-04T21:30:03

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect integrity via unknown vectors related to Server : Security : Firewall.